/*Formate*/ 

.txdbutton-green { }
.txdbutton-gray { }


.txdbutton-green a,
.txdbutton-grey a {
display:inline-block;
height:15px;
line-height:17px;
padding:0 12px;
-webkit-border-radius: 6px;
border-radius: 6px;
text-transform:uppercase;
color:#fff !important;
text-decoration:none !important;
font-family:Klavika;
letter-spacing:.1em;
font-size:1em;
}


.txdbutton-green a { background:url('../Docs/images/background/button-green.gif') top repeat-x;
}

.txdbutton-grey a { background:url('../Docs/images/background/button-grey.gif') top repeat-x;
}

.txdbutton-green a:hover,
.txdbutton-grey a:hover { text-decoration:none; }

.txsgruen { color:#bdd94c; }

.txdbutton-green a {
}
